
QGIS Application - Bug report #9681

Title of attributes table window doesn't refresh after removing filter

2014-02-28 08:09 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18247

Description

Steps to reproduce:

    -  Add a layer

    -  Open attributes table

    -  Filter on a field (which returns something) -> the number of filtred features is shown in the window title

    -  Clear the filter with the option show all features -> the number of filtred features is not updated

Associated revisions

Revision 951baee4 - 2014-03-02 12:19 PM - Matthias Kuhn

[attrtable] Update filter count when filter is reset

Fix #9681

History

#1 - 2014-03-02 03:19 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"951baee4008885997c7834457443edae53beadb5".
